zlahqr.f(3)

NAME
zlahqr.f

SYNOPSIS

  Functions/Subroutines
subroutine zlahqr (WANTT, WANTZ, N, ILO, IHI, H, LDH, W, ILOZ, IHIZ, Z, LDZ, INFO)
ZLAHQR computes the eigenvalues and Schur factorization of an upper Hessenberg matrix, using the double-shift/single-shift QR algorithm.

Author

Generated automatically by Doxygen for LAPACK from the source code.